spring:
  application:
    name: CBM-Portal Forms
  servlet:
    multipart:
      max-file-size: -1

server:
  servlet:
    application-display-name: CBM Portal Form Site
  port: 8080

# Application metadata for health endpoint
cbm-portal:
  version: ${project.version:1.0.0}
  build-time: ${maven.build.timestamp:unknown}

logging:
  level:
    org:
      springframework:
        mail:
          javamail: error
  pattern:
    level: "%5p [cid:%X{correlationId}]"  # include correlationId in every log line
